In Ihren aktuellen Softwarequellen gibt es kein Softwarepaket namens 'adobe-flashplugin'

12

Ich versuche das adobe-flashplugin auf Ubuntu 14.04 zu installieren.
Auf der Seite von Adobe habe ich die Option "APT for Ubuntu 10.04+" gewählt.
Es öffnet Ubuntu Software Center, aber es sagt mir

There isn’t a software package called “adobe-flashplugin” in your current software sources
    
javapenguin 16.12.2014, 12:56
quelle

2 Antworten

13

Wenn Sie Flash installieren möchten, können Sie es mit dem Befehl -

installieren

sudo apt-get install flashplugin-installer

Alternativ zur Installation von Adobe Flash aus dem Repository des kanonischen Partners -

Software & Updates - & gt; Registerkarte 'Andere Software' - & gt; Kreuzen Sie 'Kanonische Partner' an

sudo apt-get update

sudo apt-get install adobe-flashplugin

    
Rohith Madhavan 16.12.2014, 13:06
quelle
2

Es ist im Partner-Repository verfügbar.

Wenn Sie zu Systemeinstellungen & gt; Software & amp; Updates, dann auf der Registerkarte "Andere Software" das Kontrollkästchen "Canonical Partner" aktivieren.
Sie sollten nach einem Passwort gefragt und dann neu geladen werden.

Danach können Sie Adobe-Flashplugin mit der Methode in Ihrer Frage laden.

Sie können auch Flash (genau wie die beiden Flash-Downloads von der Adobe-Website) mit dem flashplugin-installer installieren, der auch im Software-Center verfügbar ist.

    
NGRhodes 16.12.2014 13:06
quelle

Tags und Links